GET /_system/entity/information

Get current entity information and configuration

Get current entity information and configuration
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
{
  "_meta": {
    "cms": 1782166695813,
    "created": 1782166695,
    "entity": 1,
    "expiry": 3600,
    "guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
    "removed": 0,
    "ums": 1782166695813,
    "update_hash": "60e27209fa93063b5605e41605c2722ed428cae0",
    "updated": 1782166695
  },
  "domains": [
    "example"
  ],
  "hostname": "test-blueprints.rual.dev",
  "name": "production"
}
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
StatusError CodeDescription
401INVALID_ACCESS_TOKENAuthentication required or invalid token
404ERRORNo entity found
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
entity_viewRequired scope: entity_view

Back to Entity Management Return to the Entity Management category to view other endpoints All API Categories Browse all available API categories